Previous versions of qbittorrent for Linux Mint 20.2

Linux specific questions, problems.
Post Reply
pcworkman000
Newbie
Newbie
Posts: 2
Joined: Fri Mar 26, 2021 9:15 pm

Previous versions of qbittorrent for Linux Mint 20.2

Post by pcworkman000 »

I am using Linux Mint 20.02 x64. Is it possible to use a previous version of qbittorrent in the operating system?

Thank You,
Patrick Workman
unseen19
Veteran
Veteran
Posts: 81
Joined: Mon Mar 15, 2021 1:36 pm

Re: Previous versions of qbittorrent for Linux Mint 20.2

Post by unseen19 »

PPA for the last one (4.3.6 and 4.3.7), your distrib repo for an older. Or you can compile of course

The very last prior 4.3.7 is working fine fro me, I didn't update yet
User avatar
Peter
Administrator
Administrator
Posts: 2061
Joined: Wed Jul 07, 2010 6:14 pm

Re: Previous versions of qbittorrent for Linux Mint 20.2

Post by Peter »

The repo one is always much older (in Debian/Ubuntu derivatives), so you can always just keep using that.
Post Reply